import request from '@/utils/request'

// 查询外协零件状态
export function searchOutHelpState(PageCurrent, PageSize, check, num) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理_外协零件状态_查询数据',
      param: '零件图号_check=' + check + '&零件图号=' + num + '&外协零件状态_check=0&外协零件状态=0',
      Pagination: PageCurrent + '&' + PageSize
    }
  })
}
